Commit 95effaec authored by Luke Bakken's avatar Luke Bakken

Remove PHP 5.3 support as it is way past EOL

parent c01c7d55
......@@ -2,8 +2,6 @@ language: php
matrix:
include:
- php: 5.3
dist: precise
- php: 5.4
- php: 5.5
- php: 5.6
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment